Subject: Matzo Icecream cones?

From: Lyn Dearborn <[email-masked]>
Date: Mon, 25 Apr 2005 03:26:16 -0700

IT'S NOT TOO LATE! WHEW!  THAT WAS A CLOSE CALL!!   THE "ICE CREAM 
SOCIAL" (for the Make-A-Wish foundation) IS TODAY, MONDAY, THE 25TH OF 
APRIL NOT SUNDAY THE 24th!!  Be still my heart! (pun intended) ... it 
was said that my father's death, at only 57, was probably related to 
his daily serving of ice cream just before bedtime ... Clearly it 
wasn't of Cold Stone Creamery's quality, but hey, no transfatty acids 
... maybe!  my annual 39th birthday is next Saturday, BUT there is no 
way I'm celebrating that until AFTER this "leavening-free holiday"...

Begin forwarded message:

> From: Lyn Dearborn <[email-masked]>
> Date: April 22, 2005 8:20:59 PM PDT
>
> Subject: Fwd: 4th Annual Ice Cream Cake Social
>
> O.K. for Passover? .. make a cone out of Matzo -- go ahead, I dare 
> you!   Its been said that when you partake of the sacrifice of such a 
> sacred dessert item, that the calories vanish into thin air (no pun 
> intended) And its "Such a great cause!!"
>
> Begin forwarded message:
>
>> From: Cold Stone Creamery <[email-masked]>
>> Date: April 22, 2005 2:00:34 PM PDT
>> To: Lyn Dearborn <[email-masked]>
>> Subject: 4th Annual Ice Cream Cake Social
>>
>  
>  

>
>>
>>  Please Click on the Cold Stone Creamery logo to find a Creamery 
>> location near you.  Please remove me from this e-mail list or call 
>> (480) 348-1704, ext 305 for assistance unsubscribing from this e-mail 
>> list.
>>
>>
> "SOMEWHERE IN TEXAS, A SMALL VILLAGE IS MISSING ITS IDIOT!
>
> G.W. BUSH FOR MAYOR OF CHELM!!
>
"SOMEWHERE IN TEXAS, A SMALL VILLAGE IS MISSING ITS IDIOT!

G.W. BUSH FOR MAYOR OF CHELM!!